
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2306

Develop universal Developer Guide

11/01/2016 08:09 AM - Oleksii Kurasov

Status: Closed Start date: 11/01/2016

Priority: High Due date: 12/14/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/17/2016 03:30 AM - Oleksii Kurasov

- Due date changed from 11/15/2016 to 11/23/2016

#2 - 11/22/2016 12:11 PM - Oleksii Kurasov

- Due date changed from 11/23/2016 to 11/28/2016

#3 - 11/30/2016 11:26 AM - Oleksii Kurasov

- Due date changed from 11/28/2016 to 12/14/2016

#4 - 12/09/2016 04:37 AM - Oleksii Kurasov

- Status changed from New to Closed
